local fn = _gn(0x3ABF7BA1C3E2C8CF)
--- Deletes the given context from the background scripts context map.
-- @param contextName :
function Global.BgEndContext(contextName)
	return _in2(fn, _ts(contextName))
end
